=== debian/changelog ===
libpoly0 (2.0-0ubuntu1) focal; urgency=medium

  * Libpoly 2.0 Release

 -- Ahmed Irfan <ahmed.irfan@sri.com>  Fri, 2 May 2025 18:46:30 +0000
