=== PKGBUILD ===
# Maintainer: Felix Yan <felixonmars@archlinux.org>

pkgname=libpoly
pkgver=0.2.0
pkgrel=1
pkgdesc='C library for manipulating polynomials'
arch=('x86_64')
url="https://github.com/SRI-CSL/libpoly"
license=('LGPL')
depends=('gmp')
makedepends=('cmake' 'ninja' 'python')
source=("https://github.com/SRI-CSL/libpoly/archive/v$pkgver/$pkgname-$pkgver.tar.gz")
sha512sums=('eaada4a9ce9c760beab4279b44584fd131ad5ba34dd86c71262f2afc6e718007f789601bd553aad5e38f44083a61a9d279e91fa57194eaa5a5ba79be6ce6734f')

build() {
  cd libpoly-$pkgver
  cmake -GNinja -DCMAKE_INSTALL_PREFIX=/usr .
  ninja
}

package() {
  cd libpoly-$pkgver
  DESTDIR="$pkgdir" ninja install
}
